.TH erlang 3 "kernel  2.13.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
erlang \- The Erlang BIFs
.SH DESCRIPTION
.LP
The module erlang is moved to the runtime system application\&. Please see erlang(3) in the erts reference manual instead\&. 

